{% load static %}

<!DOCTYPE html>
<html lang="es-CL">


<head>
    <!--configuracion de pagina-->
    {% include './include/head.html' %}
</head>

<body>
    <!--Header-->
    {% include './include/menuprincipal.html' %}

     {% block content %}
        <form method=  "POST"  id="formulario-login" action="{% url 'login_iniciar' %}" class="form-signin">
            {% csrf_token %}
            <br>
            <div class="col-lg-4 mb-2 margin-login">
                <h1 class="h3 mb-3 font-weight-normal black-text">Log-in</h1>
                <label for="correo" class="sr-only">Correo</label>
                <input type="email" name="correo" id="correo" class="form-control"
                    placeholder="Correo Electronico" required autofocus="">
            </div>
            <div class="col-lg-4 margin-login">
                <label for="contrasenia" class="sr-only">Contraseña</label>
                <input type="password" name="contrasenia" id="contrasenia" class="form-control" placeholder="Contraseña"
                    required>
            </div>
            <div class="col-lg-4 mt-3 margin-login">
                <button class="btn btn-lg btn-success btn-block" type="submit">Iniciar</button>
                <br>
                <h5 class="text-center error">{{error}}</h5>
                {% endblock %}
            </br>
            </div>
        </form>
        <!DOCTYPE html>

        


        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="js/jquery-3.3.1.js"></script>
        <script src="js/lightbox-plus-jquery.js"></script>
        <script src="js/popper.js"></script>
        <script src="js/bootstrap.js"></script>
        <script src="js/jquery.mask.js"></script>
        <script src="js/jquery.validate.js"></script>
        <script src="js/app.jsjs"></script>


    </body>

</html>